linux: 2.6.32-54.116 -proposed tracker

Bug #1250592 reported by Steve Conklin on 2013-11-12
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Sylvain Pineau
Prepare-package
Medium
Canonical Kernel Team
Prepare-package-lbm
Medium
Canonical Kernel Team
Prepare-package-meta
Medium
Canonical Kernel Team
Prepare-package-ports-meta
Medium
Canonical Kernel Team
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Brad Figg
linux (Ubuntu)
Undecided
Unassigned
Lucid
Medium
Unassigned

Bug Description

This bug is for tracking the 2.6.32-54.116 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 12. November 2013 18:50 UTC
kernel-stable-Prepare-package-end:Wednesday, 13. November 2013 02:04 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 13. November 2013 02:04 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 14. November 2013 11:01 UTC
kernel-stable-Verification-testing-start:Thursday, 14. November 2013 12:02 UTC
kernel-stable-Certification-testing-start:Thursday, 14. November 2013 12:02 UTC
kernel-stable-Security-signoff-start:Thursday, 14. November 2013 12:02 UTC
kernel-stable-Regression-testing-start:Thursday, 14. November 2013 12:02 UTC
kernel-stable-Security-signoff-end:Tuesday, 19. November 2013 00:01 UTC
kernel-stable-Regression-testing-end:Friday, 22. November 2013 10:03 UTC
kernel-stable-Certification-testing-end:Friday, 22. November 2013 21:01 UTC
kernel-stable-Promote-to-updates-start:Monday, 25. November 2013 21:11 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 03. December 2013 02:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 03. December 2013 03:04 UTC

CVE References

Steve Conklin (sconklin) on 2013-11-12
tags: added: kernel-release-tracking-bug
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Lucid):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ec2 - bug 1250690

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-11-14
description: updated
Brad Figg (brad-figg) on 2013-11-14
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-11-19
description: updated
Para Siva (psivaa) on 2013-11-22
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-11-22
description: updated
Sylvain Pineau (sylvain-pineau) wrote :

We won't be able to test Lucid for this iteration.

Brad Figg (brad-figg) on 2013-11-22
description: updated
Brad Figg (brad-figg) on 2013-11-25
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.32-54.116

---------------
linux (2.6.32-54.116) lucid; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1250592

  [ Luis Henriques ]

  * SAUCE: ACPI battery: fix compiler warning
    - LP: #1247154

  [ Upstream Kernel Changes ]

  * KVM: unmap pages from the iommu when slots are removed
    - LP: #987569
    - CVE-2012-2121
  * uml: check length in exitcode_proc_write()
    - LP: #1249271
    - CVE-2013-4512
 -- Steve Conklin <email address hidden> Tue, 12 Nov 2013 12:09:35 -0600

Changed in linux (Ubuntu Lucid):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-12-03
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers